{
  "name": "miniquery",
  "version": "0.0.1",
  "main": "dist/miniQuery.cjs",
  "module": "dist/miniQuery.mjs",
  "minModule": "dist/miniQuery.min.mjs",
  "browser": "dist/miniQuery.js",
  "minBrowser": "dist/miniQuery.min.js",
  "description": "A lightweight jQuery clone",
  "type": "module",
  "scripts": {
    "prelint": "prettier -c .",
    "lint": "eslint --ext .js src test",
    "build": "rollup -c",
    "test": "node --experimental-vm-modules node_modules/.bin/jest --verbose",
    "predoc": "rm -rf doc",
    "doc": "jsdoc src -d doc",
    "all": "npm run lint && npm run build && npm run test"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/miniquery/miniquery.git"
  },
  "author": "Aurélien AUZEMERY",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/miniquery/miniquery/issues"
  },
  "homepage": "https://gitlab.com/miniquery/miniquery#readme",
  "devDependencies": {
    "@rollup/plugin-commonjs": "^19.0.1",
    "@rollup/plugin-node-resolve": "^13.0.2",
    "eslint": "^7.31.0",
    "eslint-config-prettier": "^8.3.0",
    "jest": "^27.0.6",
    "jsdoc": "^3.6.7",
    "prettier": "^2.3.2",
    "rollup": "^2.53.3",
    "rollup-plugin-cleanup": "^3.2.1",
    "rollup-plugin-terser": "^7.0.2"
  }
}
